*Ethical Considerations*

The real world implementation and use of the EMS optimization model
within the City of New Orleans carries significant ethical implications.
While the purpose of the optimization model is to reschedule and
reallocate NEOMS resources in order to improve incident response
efficiency, the optimization is inevitably based on incomplete data.
While the historical incident data, demographic / socioeconomic
indicators and other data incorporated are undoubtedly significant
determinants (if not the most significant) in the prediction of the
location and timing of future EMS incidents, the optimization is
inherently limited in that it would be impossible to identify all of the
factors (quantitative or otherwise) that contribute to the need for EMS
services to incorporate into the modeling. As such, the NOEMS
optimization could potentially disrupt EMS services to adequately
serviced geographies, or could result in the continued marginalization
of geographies currently under-served by NOEMS resources, among other
possibilities.

Measures can be employed to mitigate and control for this reality,
however. As expounded upon in the “Methodology” section, the regression
models were trained using a subset of the historical incident data, the
results of which were compared to a chronologically later subset of that
data in order to test the accuracy of the models. Further, it is
important that the client remain attentive in keeping the model
contextually current. Much like many other urban areas, the City of New
Orleans is a constantly evolving metropolitan area that will inevitably
manifest new considerations in the prediction of future EMS incidents.
For instance, as a coastal city New Orleans will be more susceptible to
the effects of climate change and associated sea level rise (and
resultant new weather patterns). This inevitability will undoubtedly
influence the location and frequency of EMS incidents in the future; an
EMS optimization model predicated on the prediction of the location and
timing of EMS incidents within the City of New Orleans should account
for this evolving reality. It is thus incumbent on the client to ensure
some sort of semi-regular evaluation of the types of data included in
the model to ensure they remain appropriate or if a newly identified
data should be incorporated as well.

Another ethical concern associated with the real world implementation of
the model arises from the City’s desire to investigate how additional
EMS resource capacity (i.e., additional ambulances) would allow for the
City to reach additional EMS incidents and therefore increase the
service’s profitability (given a standard fee for each EMS request).
Currently, when the City cannot respond to an EMS incident, the request
is assigned to a private EMS operator – those “lost” requests equate to
a missed financial opportunity for the City. While additional EMS
capacity would undoubtedly expand the ability of the NOEMS to respond to
EMS incidents it could previously not fulfill, model prediction will
have to be tempered with real-world performance indicators of EMS
response under the optimization to ensure that EMS incidents usually
thought outside of the City’s response purview would actually be
obtainable. Potential profit in the ability to capture new EMS requests
should not subvert the actual ability of NEOMS to properly service the
incident.