**Data Description**

Based on the goals of the previously described EMS optimization and a
review of various literature sources, various data were collected for
the purposes of this analysis, described below and linked in the
“References” section:

1.  *NEOMS Historical Incident Data* – This data was provided by the
    client (NOOPA), and contains individual records for every recorded
    EMS incident within the City of New Orleans from September 2013
    through June 2017, with approximately 250,000 total records. Each
    individual incident record contains variety of attributes that have
    significance to this optimization analysis, including location of
    the incident (usually by street address), zip code, police district,
    priority level, timing (i.e., dispatch, arrival, and route times),
    and disposition type (e.g., incident nature, patient refusal, no
    units available, etc).

2.  *New Orleans Open Data Portal* : Several datasets were obtained from
    the New Orleans Data Portal for the predictive and optimization
    analyses. These data are in the form of either geospatial shapefiles
    or spreadsheet data files, described as follows:

* Zip Code Tabulation Shapefile – A geospatial data file delineating zip code tabulation areas within the City of New Orleans. There are 17 zip codes within the City of New Orleans pursuant to this shapefile. The individual records associated with the historical incident data indicate the zip code of the incident; by aggregating incident counts to zip codes, the data can be spatially normalized for comparison to other data sets procured for this analysis, such as zip code level census data.

* Police Districts Shapefile – A geospatial data file delineating police districts within the geography of City of New Orleans. There are 8 police districts within the City of New Orleans pursuant to this shapefile. The individual records associated with the historical incident data indicate the police district of the incident; by aggregating incident counts to police district, the data can be spatially normalized for comparison to other data sets procured for this analysis, such as the aforementioned census data.

* Business Activity Data Files – Several data files for business activity within the City of New Orleans were obtained from the New Orleans Open Data Portal, including active occupational business licenses data, alcohol beverage licenses data, and live entertainment venues data. This data provides the location of such business (and other spatial and business-related details), concentrations of which could play a significant role in the prediction of EMS incidents in the predictive modeling.

3.  *U.S. Census American Community Survey (ACS) 2011 – 2015 Data:* As
    described in the literature review, a number of demographic and
    socioeconomic indicators have been identified as significantly
    influential in the prediction of public service provider requests
    (EMS or otherwise). As the U.S. Census is the definitive data source
    for geographic level demographic and socioeconomic statistics, the
    indicators identified in the literature review were obtained from
    this source. Zip code geographic level demographic data for
    population, income level, age, racial composition, and health care
    insurance status were obtained.

4.  *LEHD Origin-Destination Employment Statistics (LODES) Data* : LODES
    data was obtained from the U.S. Census Department of Commerce. Of
    the various information that the LODES data provides, this analysis
    utilized the spatial distribution of employment within the City of
    New Orleans during typical working hours in order to determine the
    influence of such patternson the likelihood of EMS incidents.

5.  *Weather Data* – Historical weather data for the City of New Orleans
    for those periods matching the historical incident data was obtained
    from the Weather Underground (<https://www.wunderground.com/>). A
    specific focus on precipitation events of various intensities is
    considered relevant to our prediction modeling (as well some extreme
    weather events, such as tornadoes), as such events were identified
    in the literature review as significant influencers in crime
    prediction (serving as a proxy for EMS incident prediction in this
    study).

6.  *Holidays and Other Major Events* – National (e.g., Memorial Day)
    and local (e.g., Mardi Gras) events were identified as precursors to
    increased likelihood of EMS incidents / requests, per the literatue
    review**.**